### Property

# Gtk AboutDialog:version

since: 4.0

#### Declaration

    property version: utf8 [ read, write ]

#### Description [src]

The version of the program.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_about_dialog_get_version()`
Setter method | `gtk_about_dialog_set_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no